[Overview][Classes][Procedures and functions][Index] | Reference for unit '_crw_plugin_wrapper' (#crwlib)

# TPluginWrapper

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_plugin_wrapper.pas line 109

`type TPluginWrapper = class(TMasterObject)`
`protected`
`procedure ErrorFound(); override;`
`public`
`constructor Create();`
`destructor Destroy; override;`
`property DllInst: HMODULE; [r]`
`property DllPath: LongString; [r]`
`property PluginName: LongString; [r]`
`function DllLoad;`
`procedure DllFree;`
`function Execute();`
`end;`

## Inheritance

`TPluginWrapper`
`TMasterObject`
`TObject`